# Shadowrocket: 2020-05-31 19:41:49
[General]
bypass-system = true
skip-proxy = 192.168.0.0/16, 10.0.0.0/8, 172.16.0.0/12, localhost, *.local, e.crashlytics.com, captive.apple.com
bypass-tun = 10.0.0.0/8,100.64.0.0/10,127.0.0.0/8,169.254.0.0/16,172.16.0.0/12,192.0.0.0/24,192.0.2.0/24,192.88.99.0/24,192.168.0.0/16,198.18.0.0/15,198.51.100.0/24,203.0.113.0/24,224.0.0.0/4,255.255.255.255/32
dns-server = system
ipv6 = false
update-url = https://dl.ievo.top/Shell/v2ray/neteaseunlock.conf


[Rule]
DOMAIN-SUFFIX,music.126.net,NETEASEUNLOCKER
DOMAIN-SUFFIX,music.163.com,NETEASEUNLOCKER
DOMAIN-SUFFIX,api.iplay.163.com,NETEASEUNLOCKER
DOMAIN-SUFFIX,mam.netease.com,NETEASEUNLOCKER
DOMAIN-SUFFIX,hz.netease.com,NETEASEUNLOCKER
USER-AGENT,%E7%BD%91%E6%98%93%E4%BA%91%E9%9F%B3%E4%B9%90*,NETEASEUNLOCKER
USER-AGENT,NeteaseMusic*,NETEASEUNLOCKER
GEOIP,CN,DIRECT
FINAL,PROXY






